/* Global CSS */
.woocommerce .title-page {
  margin-bottom: 20px; }

.woocommerce a.remove.icon-trash-empty {
  color: #419dcb !important;
  height: 27px;
  width: 27px; }
  .woocommerce a.remove.icon-trash-empty::before {
    margin: 0px; }
  .woocommerce a.remove.icon-trash-empty:hover {
    color: #ffffff !important;
    background-color: #419dcb !important; }

.entry-content > .woocommerce {
  max-width: 1360px;
  margin: auto; }

.site-content .woocommerce a.button.view {
  color: #ffffff;
  background-color: #419dcb;
  border-top-left-radius: 20px;
  font-family: "Lato";
  text-transform: uppercase; }

.site-content .woocommerce .hide-nopopup {
  display: none; }

.site-content .woocommerce .customer-login {
  max-width: 1200px;
  margin: auto; }
  .site-content .woocommerce .customer-login .title {
    text-align: center;
    text-transform: uppercase;
    font-family: "Lato";
    font-size: 50px;
    font-weight: bold;
    color: #419dcb;
    margin-bottom: 20px; }
  .site-content .woocommerce .customer-login .account-forms {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around; }

.site-content .woocommerce .sub-title {
  font-family: "Jaldi";
  font-size: 35px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 20px; }

.site-content .woocommerce .customer-login input:not([type="submit"]),
.site-content .woocommerce .edit-account input:not([type="submit"]),
.site-content .woocommerce .dashboard input:not([type="submit"]) {
  height: 40px;
  padding-left: 10px;
  border: 1px solid #419dcb; }

.site-content .woocommerce .customer-login .login-form form,
.site-content .woocommerce .customer-login .register-form form {
  display: flex;
  flex-flow: column nowrap;
  width: 90%;
  border-radius: 0px;
  border-top-left-radius: 25px;
  border: 1px solid #419dcb; }

.site-content .woocommerce .customer-login .login-form form {
  color: #000000;
  background-color: #ffffff; }

.site-content .woocommerce .customer-login .register-form form {
  color: #ffffff;
  background-color: #419dcb; }

.site-content .woocommerce .customer-login .lost_password.hide-popup {
  text-align: right; }
  .site-content .woocommerce .customer-login .lost_password.hide-popup a {
    text-decoration: none;
    font-size: 15px;
    color: #000000; }

.site-content .woocommerce .customer-login .line-pwd-btn {
  display: flex;
  flex-flow: column nowrap;
  flex-grow: 1; }

.site-content .woocommerce .customer-login .btn-field {
  display: flex;
  justify-content: center;
  margin-top: auto; }
  .site-content .woocommerce .customer-login .btn-field input {
    background-color: #419dcb;
    text-transform: uppercase;
    color: #ffffff;
    border: 0px;
    border-radius: 0px;
    outline: none;
    border-top-left-radius: 25px;
    line-height: 30px;
    min-width: 250px;
    margin-top: 20px; }

.site-content .woocommerce .customer-login .register-form .btn-field input {
  color: #419dcb;
  background-color: #ffffff; }

/* Login/Registration Page */
@media screen and (min-width: 900px) {
  .site-content .woocommerce .customer-login .login-form form,
  .site-content .woocommerce .customer-login .register-form form {
    min-width: 400px; } }

@media screen and (min-width: 1200px) {
  .site-content .woocommerce .customer-login .login-form form,
  .site-content .woocommerce .customer-login .register-form form {
    min-width: 500px; } }

/* Navigation */
.woocommerce-account .woocommerce-MyAccount-navigation {
  float: none;
  width: 100%;
  margin-top: 30px;
  margin-bottom: 40px; }
  .woocommerce-account .woocommerce-MyAccount-navigation ul {
    display: flex;
    flex-flow: column wrap;
    padding: 0px; }
    .woocommerce-account .woocommerce-MyAccount-navigation ul li {
      display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
      text-transform: uppercase;
      font-family: "Lato", sans-serif;
      font-size: 20px;
      margin: 4px;
      height: 60px;
      color: #3f3f41;
      background-color: #ffffff;
      border: 1px solid #419dcb; }
      .woocommerce-account .woocommerce-MyAccount-navigation ul li a {
        color: #000000;
        text-decoration: none; }
      .woocommerce-account .woocommerce-MyAccount-navigation ul li.active {
        color: #ffffff;
        background-color: #419dcb;
        border: 1px solid #419dcb; }
        .woocommerce-account .woocommerce-MyAccount-navigation ul li.active a {
          color: #ffffff; }
      .woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard {
        display: none; }

/* Hide the dashboard button, useless */
@media screen and (min-width: 900px) {
  .woocommerce-account .woocommerce-MyAccount-navigation ul {
    display: flex;
    flex-flow: row nowrap; }
    .woocommerce-account .woocommerce-MyAccount-navigation ul li {
      flex-basis: 0;
      flex-grow: 1; } }

.back-dashboard {
  text-align: right; }
  .back-dashboard a {
    background-color: #419dcb;
    text-transform: uppercase;
    color: #ffffff;
    border: 0px;
    border-radius: 0px;
    outline: none;
    border-top-left-radius: 25px;
    line-height: 30px;
    min-width: 250px;
    margin-top: 20px;
    text-decoration: none;
    padding: 15px; }

.woocommerce-account .woocommerce-MyAccount-content {
  width: 100%;
  margin: auto;
  padding-left: 5px;
  padding-right: 5px;
  font-family: "Lato", sans-serif; }
  .woocommerce-account .woocommerce-MyAccount-content .account_blocs > div {
    display: none; }
    .woocommerce-account .woocommerce-MyAccount-content .account_blocs > div.active {
      display: block; }

/* Dashboard page */
.site-content .woocommerce .dashboard .sub-title {
  max-width: 800px;
  margin: auto;
  border-bottom: 1px solid #419dcb;
  padding-bottom: 10px;
  margin-bottom: 30px; }

.site-content .woocommerce .edit-account,
.site-content .woocommerce .woocommerce-address-fields {
  text-align: center; }

.site-content .woocommerce .dashboard .my_account_orders {
  margin-bottom: 40px;
  border: 0px;
  font-family: "Lato"; }
  .site-content .woocommerce .dashboard .my_account_orders th {
    text-transform: uppercase; }
  .site-content .woocommerce .dashboard .my_account_orders td {
    border: 0px; }

.site-content .woocommerce input[name="save_account_details"], .site-content .woocommerce input[name="save_address"] {
  background-color: #419dcb;
  text-transform: uppercase;
  color: #ffffff;
  border: 0px;
  border-radius: 0px;
  outline: none;
  border-top-left-radius: 25px;
  line-height: 30px;
  min-width: 250px;
  margin-top: 20px; }

.site-content .woocommerce .woocommerce-address-fields p.address-field {
  text-align: left; }
  .site-content .woocommerce .woocommerce-address-fields p.address-field .select2-selection {
    height: 40px;
    padding: 7px 0;
    border: 1px solid #419dcb;
    border-radius: 0px;
    outline: none; }

/* Cart page */
.woocommerce .wc-proceed-to-checkout.top {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-end;
  align-items: baseline; }
  .woocommerce .wc-proceed-to-checkout.top > a {
    font-family: "Lato";
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    text-decoration: none;
    margin-right: 20px;
    color: #000000; }

.woocommerce-cart-form table.shop_table {
  border: 0px; }
  .woocommerce-cart-form table.shop_table th {
    text-transform: uppercase;
    font-family: "Jaldi";
    font-size: 24px; }
  .woocommerce-cart-form table.shop_table td {
    text-transform: uppercase;
    font-family: "Lato";
    border-top: 1px solid #419dcb;
    padding: 10px; }

.woocommerce-cart-form table.cart th:not(.product-name),
.woocommerce-cart-form table.cart td:not(.product-name) {
  text-align: center; }

.woocommerce-cart-form td.product-thumbnail img {
  min-width: 60px; }

.woocommerce-cart-form td.product-quantity .quantity {
  display: inline; }
  .woocommerce-cart-form td.product-quantity .quantity input.qty {
    border: 0px; }

.cart_totals table th,
.cart_totals table td {
  text-align: right; }

.woocommerce-page .cart-collaterals .cart_totals {
  width: auto; }

.woocommerce-cart .cart-collaterals .cart_totals table {
  border: 0px; }
  .woocommerce-cart .cart-collaterals .cart_totals table th {
    width: auto; }
  .woocommerce-cart .cart-collaterals .cart_totals table tr,
  .woocommerce-cart .cart-collaterals .cart_totals table th,
  .woocommerce-cart .cart-collaterals .cart_totals table td {
    border: 0px; }

/* Customers also viewed */
.related-products .title_line {
  margin: 10px 0 20px 0; }

.related-products .products {
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-around;
  align-items: center;
  max-width: 1000px;
  margin: auto; }
  .related-products .products .product {
    max-width: 130px; }

@media screen and (min-width: 600px) {
  .related-products .products {
    flex-flow: row wrap; } }

/* Message when add to card */
.woocommerce-message .popup_add_to_cart_bg {
  display: block !important; }

.woocommerce-message .popup_add_to_cart {
  background-color: #ffffff;
  z-index: 999999; }
  .woocommerce-message .popup_add_to_cart * {
    text-transform: uppercase; }
  .woocommerce-message .popup_add_to_cart .title {
    text-align: center;
    font-weight: bold;
    color: #419dcb;
    margin-bottom: 15px; }
  .woocommerce-message .popup_add_to_cart > .title {
    font-size: 30px; }
  .woocommerce-message .popup_add_to_cart .current_product .options {
    font-size: 18px; }
    .woocommerce-message .popup_add_to_cart .current_product .options .title {
      font-family: "Jaldi";
      font-size: 25px; }
  .woocommerce-message .popup_add_to_cart .current_product img {
    max-width: 200px;
    max-height: 200px; }
  .woocommerce-message .popup_add_to_cart .current_product .link_big {
    align-self: center; }
  .woocommerce-message .popup_add_to_cart .line_between {
    height: 2px;
    background-color: #419dcb;
    margin: 20px; }
  .woocommerce-message .popup_add_to_cart .recommended_products .title {
    font-size: 20px; }
  .woocommerce-message .popup_add_to_cart .recommended_products .list_products .product {
    text-align: center; }
    .woocommerce-message .popup_add_to_cart .recommended_products .list_products .product img {
      height: 100px; }
    .woocommerce-message .popup_add_to_cart .recommended_products .list_products .product .link_big div {
      width: auto; }
  .woocommerce-message .popup_add_to_cart .recommended_products .list_products .continue_shop div {
    border: 1px solid #419dcb;
    color: #419dcb;
    background-color: #ffffff;
    align-self: flex-end; }
  .woocommerce-message .popup_add_to_cart .recommended_products .list_products .continue_shop a {
    color: #419dcb; }

/* Top (image) */
.woocommerce-product-gallery__wrapper {
  font-family: "Lato", sans-serif;
  font-size: 15px; }
  .woocommerce-product-gallery__wrapper h1,
  .woocommerce-product-gallery__wrapper h2,
  .woocommerce-product-gallery__wrapper h3 {
    font-size: 30px; }

.woocommerce div.product div.packshot_images {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  align-items: center;
  margin-bottom: 25px; }
  .woocommerce div.product div.packshot_images img {
    display: inline; }
    .woocommerce div.product div.packshot_images img.ps_left {
      max-width: 200px; }

.woocommerce div.product .winsoft-image .desc-product {
  padding: 0 10px; }

@media screen and (min-width: 900px) {
  .woocommerce div.product div.packshot_images img.ps_right {
    max-width: 650px; } }

/* Top (choices) */
span.ui-selectmenu-button {
  background-color: #ffffff;
  border: 1px solid #404146;
  text-transform: uppercase; }

.winsoft-half {
  display: flex;
  flex-flow: column; }
  .winsoft-half .winsoft-image,
  .winsoft-half .winsoft-choices {
    padding: 0 10px !important;
    width: 100% !important; }
  @media screen and (min-width: 900px) {
    .winsoft-half {
      flex-flow: row; }
      .winsoft-half .winsoft-image {
        padding-right: 30px !important; }
      .winsoft-half .winsoft-choices {
        padding-left: 30px !important; }
      .winsoft-half .winsoft-image,
      .winsoft-half .winsoft-choices {
        width: 50% !important; }
      .winsoft-half div.entry-summary.winsoft-choices
form.cart
button.single_add_to_cart_button {
        width: auto;
        padding: 10px;
        float: right; } }

div.entry-summary.winsoft-choices {
  padding: 0px 5px; }
  div.entry-summary.winsoft-choices form.cart .woocommerce-price-ws {
    text-align: right; }
    div.entry-summary.winsoft-choices form.cart .woocommerce-price-ws sup {
      font-size: 25px; }
    div.entry-summary.winsoft-choices form.cart .woocommerce-price-ws * {
      color: #419dcb;
      text-transform: uppercase;
      font-family: "Lato", sans-serif;
      font-size: 60px; }
  div.entry-summary.winsoft-choices form.cart .woocommerce-simple-price {
    margin-top: 50px; }
  div.entry-summary.winsoft-choices form.cart button.single_add_to_cart_button {
    display: flex;
    white-space: inherit;
    align-items: center;
    justify-content: center;
    padding: 0px;
    border-top-left-radius: 50px;
    background-color: #419dcb;
    height: 80px;
    font-family: "Lato", sans-serif;
    font-size: 30px;
    text-transform: uppercase; }
    div.entry-summary.winsoft-choices form.cart button.single_add_to_cart_button.disabled:hover {
      opacity: 0.6; }
  div.entry-summary.winsoft-choices form.cart select.custom_select {
    display: none; }
  div.entry-summary.winsoft-choices form.cart ul.custom_ul {
    display: flex;
    flex-flow: row nowrap;
    list-style: none;
    margin: 0;
    padding-left: 0;
    width: 100%; }
    div.entry-summary.winsoft-choices form.cart ul.custom_ul li {
      display: flex;
      flex-basis: 0;
      flex-grow: 1;
      align-items: center;
      justify-content: center;
      text-align: center;
      text-transform: uppercase;
      font-family: "Lato", sans-serif;
      font-size: 20px;
      margin: 4px;
      color: #3f3f41;
      background-color: #ffffff;
      border: 1px solid #419dcb;
      height: 50px;
      line-height: 50px;
      vertical-align: middle; }
      div.entry-summary.winsoft-choices form.cart ul.custom_ul li.active {
        color: #ffffff;
        background-color: #419dcb;
        border: 1px solid #419dcb; }
  div.entry-summary.winsoft-choices form.cart .text-upgrade {
    display: none;
    line-height: initial;
    margin: 10px 10px 20px; }
  div.entry-summary.winsoft-choices form.cart .info-per-user {
    line-height: initial; }
    div.entry-summary.winsoft-choices form.cart .info-per-user > div {
      display: flex;
      justify-content: space-between; }
      div.entry-summary.winsoft-choices form.cart .info-per-user > div .field {
        display: flex;
        align-items: center;
        padding: 5px;
        border: 1px solid #419dcb;
        border-radius: 5px; }
        div.entry-summary.winsoft-choices form.cart .info-per-user > div .field > span {
          font-size: 2rem; }
        div.entry-summary.winsoft-choices form.cart .info-per-user > div .field input {
          text-align: center;
          border: 0px;
          font-weight: bold;
          font-size: 1.5rem; }
      div.entry-summary.winsoft-choices form.cart .info-per-user > div .price {
        font-size: 2rem;
        line-height: 2rem; }
    div.entry-summary.winsoft-choices form.cart .info-per-user .pricing-opts {
      display: flex; }
  div.entry-summary.winsoft-choices form.cart div.quantity {
    display: none; }
  div.entry-summary.winsoft-choices.display-bar {
    position: fixed;
    left: 0px;
    top: 67px;
    width: 100% !important;
    background-color: #419dcb;
    border-bottom: 1px solid #ffffff;
    z-index: 2;
    padding: 0px 20px; }
    div.entry-summary.winsoft-choices.display-bar form.cart {
      flex-grow: 1; }
      div.entry-summary.winsoft-choices.display-bar form.cart .woocommerce-price-ws {
        margin: 0 5px; }
        div.entry-summary.winsoft-choices.display-bar form.cart .woocommerce-price-ws sup {
          font-size: 15px; }
        div.entry-summary.winsoft-choices.display-bar form.cart .woocommerce-price-ws * {
          color: #ffffff;
          font-size: 25px; }
      div.entry-summary.winsoft-choices.display-bar form.cart button.single_add_to_cart_button {
        font-size: 20px; }
      div.entry-summary.winsoft-choices.display-bar form.cart ul.custom_ul {
        display: none; }
      div.entry-summary.winsoft-choices.display-bar form.cart .info-per-user {
        display: flex; }
    div.entry-summary.winsoft-choices.display-bar table.variations {
      width: auto; }
    div.entry-summary.winsoft-choices.display-bar form.cart,
    div.entry-summary.winsoft-choices.display-bar table.variations tbody,
    div.entry-summary.winsoft-choices.display-bar div.single_variation_wrap {
      display: flex;
      flex-flow: row nowrap;
      align-items: center;
      margin: 0px; }
    div.entry-summary.winsoft-choices.display-bar table.variations {
      margin-left: 50px; }
    div.entry-summary.winsoft-choices.display-bar div.single_variation_wrap {
      margin-left: auto; }
    div.entry-summary.winsoft-choices.display-bar .content-bar {
      display: flex;
      flex-flow: row nowrap;
      align-items: center;
      max-width: 1360px;
      margin: auto; }
    div.entry-summary.winsoft-choices.display-bar .title-bar {
      display: inline;
      font-family: "Jaldi";
      text-transform: uppercase;
      font-family: "Jaldi";
      text-transform: uppercase;
      font-size: 25px;
      line-height: 30px; }
    div.entry-summary.winsoft-choices.display-bar span.ui-selectmenu-button {
      margin-top: 15px; }
    div.entry-summary.winsoft-choices.display-bar .subtitle_choices,
    div.entry-summary.winsoft-choices.display-bar .hide {
      display: none !important; }
    div.entry-summary.winsoft-choices.display-bar table.variations td.label {
      display: none; }
    div.entry-summary.winsoft-choices.display-bar table.variations tbody tr {
      margin: 0 2px; }
  div.entry-summary.winsoft-choices.display-bar .content-bar a.icon-share,
  div.entry-summary.winsoft-choices .title-bar {
    display: none; }
  div.entry-summary.winsoft-choices .content-bar a.icon-share {
    font-size: 31px;
    top: -45px;
    position: relative; }
  div.entry-summary.winsoft-choices .subtitle_choices {
    clear: both;
    text-align: center;
    text-transform: uppercase;
    font-family: "Jaldi", sans-serif;
    font-size: 30px; }
  div.entry-summary.winsoft-choices span.ui-selectmenu-button,
  div.entry-summary.winsoft-choices form.cart button.single_add_to_cart_button {
    width: 100%; }

.modal-elem .list.pricing-opts {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-evenly; }
  .modal-elem .list.pricing-opts .detail {
    flex-basis: 45%;
    border: 1px solid #419dcb;
    border-radius: 10px;
    padding: 10px 20px;
    margin-bottom: 15px; }
    .modal-elem .list.pricing-opts .detail .price {
      font-size: 2rem; }

span.ui-selectmenu-button:hover, span.ui-selectmenu-button:active {
  background-color: #419dcb;
  color: #ffffff; }

.ui-selectmenu-menu .ui-menu-item {
  text-transform: uppercase; }
  .ui-selectmenu-menu .ui-menu-item .ui-state-active {
    background-color: #419dcb;
    border: 1px solid #419dcb;
    color: #ffffff; }

ul.button_tab {
  display: flex;
  flex-flow: row nowrap;
  list-style: none;
  margin: 0;
  padding-left: 0;
  width: 100%;
  flex-flow: column nowrap; }

@media screen and (min-width: 900px) {
  div.entry-summary.winsoft-choices form.cart ul.custom_ul,
  ul.button_tab {
    flex-flow: row nowrap; } }

ul.button_tab li {
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  text-transform: uppercase;
  font-family: "Lato", sans-serif;
  font-size: 20px;
  margin: 4px;
  color: #3f3f41;
  background-color: #ffffff;
  border: 1px solid #419dcb; }

@media screen and (min-width: 900px) {
  ul.button_tab li {
    flex-basis: 0;
    flex-grow: 1; } }

ul.button_tab li.active {
  color: #ffffff;
  background-color: #419dcb;
  border: 1px solid #419dcb; }

.woocommerce-product-gallery__wrapper .demo-modal {
  text-decoration: none;
  font-size: 30px;
  color: #419dcb; }

/* Main Accordion */
ul.button_tab li {
  height: 60px; }

div.full_description .main_tab {
  display: none; }
  div.full_description .main_tab.active {
    display: block; }

.main_tab_subtitle {
  padding-left: 15px;
  color: #419dcb;
  font-family: "Lato", sans-serif;
  font-size: 30px;
  text-transform: uppercase; }

@media screen and (min-width: 900px) {
  .main_tab_subtitle {
    font-size: 45px; } }

.woocommerce-tabs span.leftpart {
  display: flex;
  align-items: center;
  line-height: 28px; }

.main_tab_subtitle a {
  display: none; }

@media screen and (min-width: 900px) {
  .main_tab_subtitle a {
    display: inline; } }

.sub_tab_1 .ui-accordion-header {
  font-family: "Lato", sans-serif;
  font-size: 25px;
  text-transform: uppercase;
  background-color: #d9ebf5;
  color: #419dcb;
  border: 0px;
  outline: 0; }

.sub_tab_1 > .ui-accordion-header span.content {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  line-height: 70px;
  height: 70px;
  width: 100%; }

.sub_tab_1.no-title .header {
  display: none; }

.sub_tab_2.no-title .section-title {
  display: none; }

.header.ui-accordion-header img.picto {
  max-height: 70px; }

.sub_tab_1 .ui-accordion-header span.icon-arrow:before,
.sub_tab_1 .ui-accordion-header-collapsed span.icon-arrow:before {
  content: "\e80A"; }

.sub_tab_1 .ui-accordion-header-active span.icon-arrow:before {
  content: "\e80B"; }

.sub_tab_1 .ui-accordion-header-icon {
  display: none; }

.sub_tab_1 .ui-accordion-content {
  border: 0px; }

.sub_tab_1 .sub_tab_subtitle {
  font-size: 25px;
  text-transform: none; }

/* Sub Accordion */
.sub_tab_2 {
  border-bottom: 1px solid #89898a; }
  .sub_tab_2 .section-desc th {
    padding: 0 10px 20px 10px; }
  .sub_tab_2 .section-desc td {
    padding: 0px 20px 15px 20px; }
  .sub_tab_2 .section-title.ui-accordion-header {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    background-color: #ffffff;
    color: #000000;
    font-size: 20px;
    text-transform: none;
    padding-left: 0px; }
  .sub_tab_2 .section-desc.ui-accordion-content {
    border: 0px;
    font-family: "Lato", sans-serif;
    font-size: 15px;
    padding-left: 0px; }

/* They trust us */
.trust_us {
  clear: both;
  background-image: url("../images/trust_us.jpg");
  background-size: cover;
  background-position-y: center;
  margin-top: 50px; }
  .trust_us .title_line {
    margin-top: 0px; }

@media screen and (min-width: 900px) {
  .woocommerce section#main nav.woocommerce-breadcrumb,
  .woocommerce section#main div.product div.product_resize {
    max-width: 1360px;
    margin: auto;
    margin-bottom: 20px; }
  .woocommerce-message {
    border: 0px;
    background-color: transparent; }
    .woocommerce-message::before {
      content: ""; }
    .woocommerce-message .popup_add_to_cart {
      position: absolute;
      left: 50%;
      top: 100px;
      -webkit-transform: translateX(-50%);
      transform: translateX(-50%);
      min-width: 800px; }
      .woocommerce-message .popup_add_to_cart .current_product {
        display: flex; }
      .woocommerce-message .popup_add_to_cart .recommended_products .list_products {
        display: flex; }
        .woocommerce-message .popup_add_to_cart .recommended_products .list_products .product {
          flex-grow: 1;
          display: flex;
          flex-flow: column nowrap;
          justify-content: space-between; }
      .woocommerce-message .popup_add_to_cart .current_product img,
      .woocommerce-message .popup_add_to_cart .current_product .options {
        margin: 0 20px; }
      .woocommerce-message .popup_add_to_cart .btn_right {
        flex-grow: 1;
        text-align: right;
        display: block;
        align-self: flex-end;
        margin-right: 20px; }
  /* Top (img) */
  div.entry-summary.winsoft-choices form.cart ul.custom_ul {
    float: left;
    position: relative; }
  div.full_description {
    clear: both;
    margin-bottom: 40px; }
  /* Top (choices) */
  /* Tabs */
  .sub_tab_1 {
    max-width: 1200px;
    margin: auto;
    clear: both; }
  /* They trust us */
  .trust_us {
    margin-bottom: 40px; }
    .trust_us .product_resize {
      padding: 40px 0 90px 0; } }

@media screen and (min-width: 1000px) {
  .woocommerce-message .popup_add_to_cart {
    min-width: 1000px; } }

/* Product page & Filemaker .title-page */
.tpl-products .tabs,
.woocommerce .tabs {
  display: flex;
  flex-flow: row nowrap;
  max-width: 1200px;
  margin: auto;
  text-align: center;
  margin-bottom: 0px; }
  .tpl-products .tabs .slick-list,
  .woocommerce .tabs .slick-list {
    margin: auto; }
  .tpl-products .tabs li,
  .woocommerce .tabs li {
    text-transform: uppercase;
    color: #89898a;
    text-align: center;
    list-style: none;
    display: inline-block;
    flex-grow: 1;
    flex-basis: 0;
    max-width: 300px;
    min-width: 250px;
    outline: none; }
    .tpl-products .tabs li a.link-tab,
    .woocommerce .tabs li a.link-tab {
      color: #89898a;
      text-decoration: none; }
    .tpl-products .tabs li .tab_title,
    .woocommerce .tabs li .tab_title {
      font-size: 20px; }
    .tpl-products .tabs li .tab_subtitle,
    .woocommerce .tabs li .tab_subtitle {
      font-size: 15px; }
    .tpl-products .tabs li.active .tab_subtitle,
    .woocommerce .tabs li.active .tab_subtitle {
      border-bottom: 3px solid #419dcb;
      min-width: 1px; }
  .tpl-products .tabs .arrow_down,
  .woocommerce .tabs .arrow_down {
    margin: 5px auto;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #89898a; }
  .tpl-products .tabs li.active .arrow_down,
  .woocommerce .tabs li.active .arrow_down {
    border-top: 15px solid #419dcb; }
  .tpl-products .tabs .arrow_up,
  .woocommerce .tabs .arrow_up {
    margin: 5px auto 0 auto;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #419dcb;
    display: none; }
  .tpl-products .tabs li.active .arrow_up,
  .woocommerce .tabs li.active .arrow_up {
    display: block; }

.tpl-products .div_tab_fm,
.woocommerce .div_tab_fm {
  display: none; }
  .tpl-products .div_tab_fm.active,
  .woocommerce .div_tab_fm.active {
    display: block; }
  .tpl-products .div_tab_fm .description,
  .woocommerce .div_tab_fm .description {
    background-color: #419dcb;
    color: #ffffff;
    text-align: center;
    padding: 20px 0px;
    font-size: 15px;
    margin-bottom: 20px; }
    .tpl-products .div_tab_fm .description p,
    .tpl-products .div_tab_fm .description .content_other_license_fm,
    .woocommerce .div_tab_fm .description p,
    .woocommerce .div_tab_fm .description .content_other_license_fm {
      font-family: "Lato";
      font-size: 17px;
      margin: 0px; }
    .tpl-products .div_tab_fm .description .title,
    .woocommerce .div_tab_fm .description .title {
      text-transform: uppercase;
      font-family: "Jaldi", sans-serif;
      font-size: 17px; }
    .tpl-products .div_tab_fm .description .content,
    .tpl-products .div_tab_fm .description .content_other_license_fm,
    .woocommerce .div_tab_fm .description .content,
    .woocommerce .div_tab_fm .description .content_other_license_fm {
      max-width: 900px;
      text-align: center;
      margin: auto;
      display: none; }
      .tpl-products .div_tab_fm .description .content.display,
      .tpl-products .div_tab_fm .description .content_other_license_fm.display,
      .woocommerce .div_tab_fm .description .content.display,
      .woocommerce .div_tab_fm .description .content_other_license_fm.display {
        display: block; }
    .tpl-products .div_tab_fm .description .content_other_license_fm a,
    .woocommerce .div_tab_fm .description .content_other_license_fm a {
      color: #ffffff; }
    .tpl-products .div_tab_fm .description .links .link_big,
    .woocommerce .div_tab_fm .description .links .link_big {
      display: inline-block;
      margin-left: 10px;
      margin-right: 10px; }
      .tpl-products .div_tab_fm .description .links .link_big div,
      .woocommerce .div_tab_fm .description .links .link_big div {
        width: auto;
        margin-bottom: 0px; }
